services:
  dashy:
    container_name: ${CONTAINER_NAME}
    image: lissy93/dashy:3.1.0
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:8080"
    volumes:
      - ./data/user-data/conf.yml:/app/user-data/conf.yml
      - ./data/item-icons:/app/user-data/item-icons
    environment:
      - NODE_ENV=production
      - UID=1000
      - GID=1000
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
